body, html { height: 100%; }
body, textarea { font-family: "Arial", sans-serif; }
body, p, td { font-size: 12px; }
label { float: right; font-weight: bold; white-space: nowrap; }
label.lblCheckbox { white-space: normal; }
table.form td { padding: 5px; }
input[type=text], input[type=password], select { padding: 5px; }
input[type=button] { padding: 10px; border-style: none; background-color: black; color: white; font-weight: bold; cursor: pointer; }
textarea { width: 100%; min-height: 40px; }
div.search { padding: 10px; border: solid 1px gray; }
div.searchedFor { float: left; display: inline-block; }
div.searchResults { float: right; display: inline-block; }
div.addRecord { float: right; display: inline-block; }

table.results { border: solid 1px black; border-collapse: collapse; width: 100%; }
table.results th.tablesorter-header { padding: 10px; color: white; cursor: pointer; font-size: 12px; }
table.results .tablesorter-header-inner { font-size: 12px; margin-left: 30px; margin-right: 30px; }
table.results th.tablesorter-header:hover { background-color: #ffcc00; color: black; }
table.results td { border: solid 1px gray; padding: 10px; }
table.results tr:hover, table.results tr:nth-child(even):hover { background-color: #ffcc00 !important; color: black; }

div.clear-both { clear: both; }
table.results th.tablesorter-headerAsc { background-image: url('https://files.aati-us.com/images/icons/icon-sort-down.png'); background-position: 10px center; background-repeat: no-repeat; }
table.results th.tablesorter-headerDesc { background-image: url('https://files.aati-us.com/images/icons/icon-sort-up.png'); background-position: 10px center; background-repeat: no-repeat;  }
table.results tr:nth-child(even) { background: #dfe3ed; }
div.modal-popup { display: none; position: absolute; z-index: 1000; top: 0px; left: 0px; bottom: 0; right: 0; width: 100%; min-height: 100%; height: 100%; text-align: center; background-color: rgba(0,0,0,.2);  }
div.modal-form { margin-top: 20px; background-color: white; display: inline-block; height: auto; -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.3); box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.3); }
div.modal-form form { margin: 10px; border: 1px solid #efefef; padding: 10px; display: inline-block; }
div.modal-form h2 { background-color: black; color: white; font-size: 16px; padding: 10px; margin-top: 0px; }
div.modal-form .form-intro-text { padding: 10px; display: inline-block; }
.admintab { margin-left: 5px; }
.lblCheckbox { float: none; }
input[readonly] { background-color: #dfe3ed; cursor: default; }
input[readonly]:hover, input[readonly]:focus { background-color: #dfe3ed !important; cursor: default; border: 1px solid #999999 !important; border-left: 5px solid #999999 !important; }
#txtStartDate, #txtEndDate { margin: 0px 10px; }
.general-status { border: 1px solid #790404; color: #ffffff; background-color: #b61919; padding: 10px; display: none; font-weight: bold; }
.from-status div.pos { border: 1px solid #5fbb46; color: #005952; background-color: #a3d39c; padding: 10px; font-weight: bold; }
.from-status div.neu { border: 1px solid #790404; color: #ffffff; background-color: #a3d39c; padding: 10px; font-weight: bold; }
.from-status div.neg { border: 1px solid #790404; color: #ffffff; background-color: #b61919; padding: 10px; font-weight: bold; }
.from-status div ul li { font-weight: normal; font-size: 12px; }
.general-status { margin: 10px 0px; };
.form-status { margin: 0px; }
input[type=button].downloadFile { background-image: url('https://files.aati-us.com/images/icons/icon-download-file.png'); background-color: white; background-repeat: no-repeat; background-position: left bottom; padding-left: 25px; padding-bottom: 5px; margin-left: 10px; color: gray; font-size: 12px; font-weight: normal; }
input[type=button].downloadFile:focus { outline: none; }
.nav { position: fixed; top: 0; left: 0; display: inline-block; z-index: 1000; }
.btn { background-color: #4CAF50; color: white; padding: 16px; font-size: 16px; border: none; cursor: pointer; }
.menu { display: none; position: absolute; left: 0; background-color: #f9f9f9; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); padding: 0px; margin: 0px; list-style: none; }
.nav:hover .menu { display: block; }
.menu a { color: black; padding: 12px 16px; text-decoration: none; display: block; }
.menu a:hover {background-color: #f1f1f1}
#eVerificationForm { border: solid 3px #5fbb46; background-color: #a3d39c; padding: 0px 20px; margin-bottom: 10px; }
#changePasswordFrom { border: solid 3px #bb4646; background-color: #b39c9c; padding: 0px 20px; margin-bottom: 10px; }
#frmForgotOption { display: none; }

.loading { opacity: .9; background-color: rgba(127,127,127,.5); background-image: url('https://files.aati-us.com/images/misc/loading-animation.gif'); background-repeat: no-repeat; background-position: center center; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; display: none; }
input[type="checkbox"] + label { display: inline-block; margin: 5px 0px; margin-left: 25px; }
input[type="checkbox"] { display: inline-block; position: absolute; margin-top: 7px; }
h2 { margin-bottom: 0px; padding-bottom: 5px; }
input[type="text"], input[type="password"], textarea, select { width: calc(100% - 5px); display: block; border: 1px solid #999999; border-left: 5px solid #999999; padding: 10px; }
input[type="text"]:hover, input[type="password"]:hover, input[type="text"]:focus, input[type="password"]:focus { border-color: orange; background-color: yellow; }

.subForm { border: 1px solid #cccccc; border-collapse: collapse; width: 100%; }
.subForm th, .subForm td { border: 1px solid #dddddd; padding: 5px 8px; text-align: left; white-space: nowrap; }
.subForm th { font-size: 12px; background-color: #bbbbbb; }
.subFormInputRow input { padding: 3px; width: 65px; border-width: 1px; }
.subFormInputRow { background-color: #efefef; }
.subForm td div { background-color: #dddddd; padding: 3px 16px; text-decoration: none; display: block; width: auto; padding: 3px 5px; text-align: center; color: #666666; }
td.subFormLabel { font-weight: bold; text-align: right; }
#btnAddInstrument { color: white; background-color: #333333; text-decoration: none; display: block; width: auto; padding: 3px 5px; text-align: center; }
.subForm td div:hover, #btnAddInstrument:hover { cursor: pointer; }

#btnCancel, #btnCancelPassword { margin-left: 10px; }
#btnForgot { display: block; border-style: none; background-color: transparent; text-decoration: underline; color: blue; font-size: 12px; padding: 0px; margin: 0px; }
#btnForgot:hover { color: green; }
#btnLogin:hover, #btnRegister:hover, #btnRequest:hover, #btnCancel:hover, #btnCancelOption:hover, #btnLogin:hover, #btnSendPassCodeByPhone:hover, #btnSendPassCodeByEmail:hover, #btnRegisterFull:hover, #btnRegisterLimited:hover { background-color: green; }

.partNum { background-color: #acacac; }
.description { background-color: #0d5478; }
.download { background-color: #051f49; }
.modal-form { position: relative; }
div.max { display: block; margin: 10px; position: fixed; width: calc(100% - 20px); }
div.max input[type=text], div.max select, div.max td:nth-child(2) { width: 100%; }
div.max textarea { min-height: 150px; }
table.form .buttons { text-align: right; }
.max-popup { position: absolute; top: 0; right: 30; color: white; padding: 6px; cursor: pointer; }
.close-popup { position: absolute; top: 0; right: 0; color: white; padding: 6px; cursor: pointer; }
div.searchField input[type="text"] { width: auto; display: inline-block; border: 1px solid #999999; border-left: 5px solid #999999; padding: 10px; margin-bottom: 5px; }
.pager { background-color: #64a8d1; color: white; border-left: solid 1px gray; border-top: solid 1px gray; border-right: solid 1px gray; }
.form-pager { margin: 0px; display: flex; align-items: center; justify-content: right; }
.pagedisplay, .form-pager .first, .form-pager .last, .form-pager .prev, .form-pager .next { display: inline-block; padding: 5px; cursor: pointer; outline: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.form-pager .first:hover, .form-pager .last:hover, .form-pager .prev:hover, .form-pager .next:hover { color: #4a6e9d; }
select.pagesize { display: inline-flex; width: auto; border-style: none; padding: 0px; padding: 5px; }
.list-no-records { padding: 10px; border: 1px solid red; background-color: red; font-weight: bold; color: white; }
.bottom-pager { margin-bottom: 10px; border-bottom: 1px solid gray; }
.highlight-row { background-color: rgba(163,211,156,.4) !important; color: green; border: 1px solid #5fbb43; }
.lowlight-row { background-color: rgba(163,211,156,.2) !important; color: green; border: 1px solid #5fbb43; }

#customerNumberList .tablesorter-headerRow, #siteTermList .tablesorter-headerRow, #companyTypeList .tablesorter-headerRow, #userTypeList .tablesorter-headerRow, #userList .tablesorter-headerRow, #siteUpdateLogList .tablesorter-headerRow, #helpDeskList .tablesorter-headerRow, #eventList .tablesorter-headerRow, #newsList .tablesorter-headerRow { background-color: black; }
#customerNumberList thead tr:hover, #siteTermList thead tr:hover, #companyTypeList thead tr:hover, #userTypeList thead tr:hover, #userList thead tr:hover, #siteUpdateLogList thead tr:hover, #helpDeskList thead tr:hover, #newsList thead tr:hover, #eventList thead tr:hover { background-color: black !important; }
form { border-style: none; }
.searchBar input[type="text"], .searchBar input[type="password"] { width: auto; display: inline-block; border: 1px solid #999999; border-left: 5px solid #999999; padding: 10px; margin-bottom: 5px; }
.dropbtn { background-color: #4CAF50; color: white; padding: 4px 9px; font-size: 10px; border: none; cursor: pointer; z-index: 0; }
.dropdown { position: relative; display: inline-block; }
.dropdown-content { display: none; position: absolute; background-color: #f9f9f9; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; right: 0px; }
.dropdown-content a { color: black; padding: 12px 16px; text-decoration: none; display: block; white-space: nowrap; }
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content { display: block; }
.dropdown:hover .dropbtn { background-color: #3e8e41; }
input[type="text"].hasDatePicker { display: inline-block; }
